cx9_health_check:

  endpoints:
    base_path: '/health'
    detailed: true
    live: true
    ready: true

  health_checks:
    api: true
    system_resources: true
    license_server: true
    tenant: true  # Requires AUTHCODE constant